Page MenuHomePhabricator

Update refinery dataset-check dump script {hawk} [5 pts]
Closed, ResolvedPublic

Description

Remove bits and related, add maps, add hourly aggregations

Event Timeline

JAllemandou claimed this task.
JAllemandou raised the priority of this task from to Needs Triage.
JAllemandou updated the task description. (Show Details)
JAllemandou added a project: Analytics-Kanban.
JAllemandou added a subscriber: JAllemandou.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2015, 2:57 PM
JAllemandou moved this task from Paused to Done on the Analytics-Kanban board.Aug 27 2015, 7:17 PM
JAllemandou renamed this task from Update refinery dataset-check dump script to Update refinery dataset-check dump script [5 pts] {hawk}.Aug 28 2015, 3:35 PM
JAllemandou renamed this task from Update refinery dataset-check dump script [5 pts] {hawk} to Update refinery dataset-check dump script {hawk} [5 pts].
JAllemandou set Security to None.
kevinator closed this task as Resolved.Aug 29 2015, 12:21 AM
kevinator added a subscriber: kevinator.